.bg-element{
    position: absolute;
    top: 0;
    left: 0;
    width: 10.5rem;
    height: 100%;
}

.layout-services h2 {
    border-bottom: 1px solid #333;
}

.item-wrapper.service.full-width .wrapper{
    flex-direction: row-reverse;
}
.item-wrapper.service.full-width .image-wrapper,
.item-wrapper.service.full-width .details-wrapper{
    width: 100%;
    max-width: 50%;
}
.item-wrapper.service.full-width .details-wrapper{
    padding-right: 2rem;
}


@media all and (min-width: 992px){
    .flipped{
        -o-transform: rotate(90deg) translate(0%,-100%);
        -moz-transform: rotate(90deg) translate(0%,-100%);
        -webkit-transform: rotate(90deg) translate(0%,-100%);
        transform: rotate(90deg) translate(0%,-100%);
        position: absolute;
        left: 0;
        top: 5rem;
        -moz-transform-origin: 0% 0%;
        -webkit-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        width: initial;
    }
    .overlap .container{
        position: relative;
        top: -12rem;
        margin-bottom: -12rem;
    }
    
}

@media all and (max-width: 991px){
    .bg-element{
        -o-transform: rotate(90deg) translate(0%,-100%);
        -moz-transform: rotate(90deg) translate(0%,-100%);
        -webkit-transform: rotate(90deg) translate(0%,-100%);
        transform: rotate(90deg) translate(0%,-100%);
        position: absolute;
        left: 0;
        top: 0rem;
        -moz-transform-origin: 0% 0%;
        -webkit-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        width: 10.5rem;
        height: 100vw;
        z-index: 1;
    }

    .layout-services .title-content{
        position: relative;
        z-index: 2;
    }
    .layout-services{
        padding-left: initial;
    }
    .item-wrapper.service.full-width .image-wrapper,
    .item-wrapper.service.full-width .details-wrapper{
        width: 100%;
        max-width: 100%;
    }
    .item-wrapper.service {
        margin-bottom: 0 !important;
    }
}
@media all and (max-width: 767px){
    .layout-services .container {
        padding: 0 !important;
    }
    .layout-services .item-wrapper {
        padding: 0 !important;
        margin: 0 !important;
    }
    .layout-services .item-wrapper .text-wrapper,
    .layout-services .item-wrapper .btn {
        font-size: 1rem;
    }
}